Loading...
Searching...
No Matches
generic_unary_traits< trans_ >::result_hint

## Detailed Description

Definition at line 332 of file expression.h.

## Public Types

typedef tensor_basic< typename scalar_traits< A1 >::type > | type

## Member Typedef Documentation

## type

typedef tensor_basic<typename scalar_traits<A1>::type> type

Definition at line 333 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h